cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
677
Views
0
Helpful
1
Replies
xcz504d1114
Enthusiast

LMS 4.1 IOS XE Software Features Not Recognized?

We just replaced a floor swithc, and  ended up going with an IOS-XE software, LMS does not seem to like this software, the device is not available in my Identity dashboard, it's abviously running dot1x.

LMS shows it as software version 03.02.01.SG, same as you get when you do a show version, license level is enterprise services.

Actual Image name: cat4500e-universalk9.SPA.03.02.01.SG.150-2.SG1.bin

Also, the IOS upgrade option does not work for this device, it give an error saying to perform an inventory collection, which I have manually performed, the device is reachable and manageable by LMS, and it does not show up in any of the IOS version reports.

The more I think about it, I'm sure this is going to be a Cisco TAC case, but maybe someone else has an idea.

1 REPLY 1
xcz504d1114
Enthusiast

Nevermind, I found my answer, apparently IOS-XE is not supported in LMS 4.1 on anything other than ASR 1000's:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.1/device_support/table/lms41sdt.html

The following tables list the devices supported in Cisco Prime LAN Management Solution 4.1:

Content for Community-Ad